Page MenuHomePhabricator

Divers à faire - finances
Closed, ResolvedPublic

Description

  • Établir la modalité de paiement/remboursement des billets pour la participation des Québécois/Canadiens.
  • Don Ludomonde faire

Event Timeline

Erwan created this task.Aug 16 2016, 8:58 AM
Anne-LaureWMFr renamed this task from Cas boursiers CA-QC to Divers à faire - finances.Aug 17 2016, 10:05 AM
Anne-LaureWMFr updated the task description. (Show Details)
Pyb moved this task from Divers to A faire on the WikiCon-Francophone-2016 board.Aug 22 2016, 9:35 PM
Pyb closed this task as Resolved.Jan 5 2017, 10:55 AM